loop_file_location: "../imaging_build_directory/{{ zoox_imaging_asset_source_checksum }}-efi-{{ os_partition_label }}.img"
loop_mount_location: "/mnt/target-efi-{{ zoox_compute_version }}-{{ os_partition_label }}"
asset_root_directory: "{{ '/boot/efi' if is_live_update else loop_mount_location }}"
# Note: Some bios versions will not recognize the EFI partition if it is made too small.
loop_size_MiB: 1024
loop_filesystem: fat32
